/*.projectsImagesPadding:hover {
    color:#64BA4B;
}*/

.projectsImagesPadding {
    cursor:pointer;
    color: white;
}

.backgroundGrey {
    background-color: #eaeaea;
}

.projectsSidePaddings {
    width:100%;
    margin:0 auto;
    float:none;
}

.ourProjects {
    font-size: 22px;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 1px;
    text-align:center;
    padding-bottom:11px;
}

.projectsImagesPadding {
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
    padding-bottom:20px;
    position:relative;
}

.darkenImages {
    filter: brightness(59%);
}

.projectContentDiv {
    position: absolute;
    top: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    padding:20px;
}

.projectContentDiv.hover {
    display:none;
}

.projectText {
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}


.projectTextHeader {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.8px;
}

.projectTextDescription {
    font-size: 15px;
    font-style: italic;
    letter-spacing: 0.8px;
    font-weight:300;
    padding-top:5px;
}

.projectsPadding {
    padding-top: 42px;
    padding-bottom:42px;
}

.allProjectSliderHoverTopText {
    font-size:16px;
    font-style: italic;
    letter-spacing: 0.8px;
    font-weight:300;
}

.allProjectSliderHoverBottomText {
    padding-top:10px;
    font-size:16px;
    letter-spacing: 0.8px;
    font-weight:400;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .allProjectSliderHoverTopText {
        font-size: 11px;
    }

    .allProjectSliderHoverBottomText {
        font-size: 11px;
    }

    .projectContentDiv {
        padding:12px;
    }

    .projectTextHeader {
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 0.8px;
    }

    .projectTextDescription {
        font-size: 13px;
        font-style: italic;
        letter-spacing: 0.8px;
        font-weight:300;
        padding-top:5px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .projectContentDiv {
        padding:20px;
    }
    .projectTextHeader {
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 0.8px;
    }

    .projectTextDescription {
        font-size: 17px;
        font-style: italic;
        letter-spacing: 0.8px;
        font-weight:300;
        padding-top:5px;
    }

    .allProjectSliderHoverTopText {
        font-size: 16px;
    }

    .allProjectSliderHoverBottomText {
        font-size: 16px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .projectsSidePaddings {
        width:80%;
        margin:0 auto;
        float:none;
    }
}
